#destination a {
	font:11px "Lucida Sans", Arial, Sans-Serif;
	font-weight:bold;
	color:#003399;
	text-decoration:none;
}

#destination h2 {
	margin-left:10px;
	margin-right:10px;
	font:16px "Franklin Gothic Heavy", "Lucida Sans", Verdana;
	color:#1b0874;
	padding:5px 0 5px 0;
	letter-spacing:0.03em;
}

#destination h2 em {
	color:#6699ff;
	font-style:normal;
}

#destination {
	clear:both;
}

#destination .left-arrow {
	float:left;
	margin-left:-5px;
	padding-right:0px;
	padding-top:100px;
}

#destination .right-arrow {
	float:left;
	margin-right:-7px;
	padding-left:0px;
	padding-top:100px;
}

#destination img {
	border:none;
}

#motioncontainer {
	margin-left:16px;
	margin-top:5px;
	width:484px; /* Set to gallery width, in px or percentage */
	height:116px; /* Set to gallery height */
}

.dest-img {
	border-bottom:1px solid #1b0874;
}

#motioncontainer span span.Surf {
	text-align:right;
	width:130px;
	font:bold 13px "Franklin Gothic Medium", "Lucida Sans", Verdana;
	color:#3468C7;
	letter-spacing:0.03em;
	padding:0 37px 0 0px;
	position:absolute;
	top: 75px;
}

#motioncontainer span span.Golf { 
	text-align:right;
	width:130px;
	font:bold 13px "Franklin Gothic Medium", "Lucida Sans", Verdana;
	color:#3468C7;
	letter-spacing:0.03em;
	padding:0 37px 0 0px;
	position:absolute;
	top:75px;
}

#motioncontainer span span.Relax {
	text-align:right;
	width:130px;
	font:bold 13px "Franklin Gothic Medium", "Lucida Sans", Verdana;
	color:#3468C7;
	letter-spacing:0.03em;
	padding:0 33px 0 0px;
	position:absolute; top: 75px;
}

#motioncontainer span span.name {
	text-align:right;
	width:130px;
	font:bold 13px "Franklin Gothic Medium", "Lucida Sans", Verdana;
	color: #3468C7;
	letter-spacing:0.03em;
	padding:0 27px 0 0px;
	position:absolute;
	top:75px;
}

#motioncontainer a:hover {
	color:red; /* Dummy definition to overcome IE bug */
}

#motioncontainer .foreign-link {
	position:absolute;
	top:100px;
	text-align:right;
	width:145px;
	font-weight:normal;
	font-size:11px;
}